@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / INDEX / トップページ
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ MAIN */

.mv {
	width: 100%;
	height: 100vh;
	background-color: #111b31;
	position: relative;
}

.mv .mvInner {
	height: 100%;
	position: relative;
}

.mv .mvInner:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.mv .mvInner .mvInnerTxt {
    width: 100%;
	padding-right: 20px;
    position: absolute;
    top: 50%;
    left: -1px;
    transform: translate(0, 0);
	z-index: 10;
}

#mvSlide {
	height: 100%;
	opacity: 0;
	transition: opacity 300ms ease;
}

#mvSlide.slick-initialized {
	opacity: 1;
}

#mvSlide .mvSlideInner {
	height: 100%;
}

#mvSlide .mvSlideInner .mvSlideInnerTxt {
	width: 87.983425414%;
	padding-right: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -100%);
	z-index: 10;
}

#mvSlide .mvSlideInner .mvSlideInnerTxt h2 {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#mvSlide .mvSlideInner .mvSlideInnerTxt h2 img {
	transform: translate(0,100%);
	transition: transform 500ms cubic-bezier(0.32, 0.08, 0.24, 1) 800ms;
}

#mvSlide .mvSlideInner.slick-current .mvSlideInnerTxt h2 img {
	transform: translate(0,0);
}

#mvSlide .mvSlideInner .mvSlideInnerImg {
	width: 100%;
	height: 100%;
}

#mvSlide .mvSlideInner .mvSlideInnerImg picture {
	display: block;
	width: 100%;
	height: 100%;
}

#mvSlide .mvSlideInner .mvSlideInnerImg img {
	width: 100%;
	height: 100%;
}

/*SCROLL-ANIM*/

.scrollAnim {
    width: 100%;
    height: 60px;
	padding: 0 20px;
    position: absolute;
    left: 0;
    bottom: 0;
	z-index: 50;
	transition: all 600ms cubic-bezier(0.32, 0.08, 0.24, 1) 400ms;
	transform: translate(0,100%);
	opacity: 0;
}

.show .scrollAnim {
	transform: translate(0,0);
	opacity: 1;
}

.scrollAnim a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #1cc0e2;
	position: relative;
}

.scrollAnim a span:not(.hr) {
	display: inline-block;
    font-size: 1.1rem;
	letter-spacing: .1rem;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}

.scrollAnim a span.firstLetter {
	left: calc(50% - 40px);
}

.scrollAnim a span.lastLetter {
	left: calc(50% + 40px);
}

.scrollAnim a span.hr {
	display: block;
	width: 1px;
	height: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	overflow: hidden;
	z-index: 1;
}

.scrollAnim a span.hr:after {
	content: "";
	display:block;
	width: 100%;
	height: 100%;
	background-color: #001e3f;
	position: absolute;
	top: 0;
	left: 0;
	animation: scrollAnim 1600ms ease infinite;
}

@keyframes scrollAnim {
	0% { transform:translate(0,-100%); opacity: 1; }
	85% { transform:translate(0,100%); opacity: 1; }
	90% { transform:translate(0,100%); opacity: 0; }
	95% { transform:translate(0,-100%); opacity: 0; }
	100% { transform:translate(0,-100%); opacity: 1; }
}



/*------------------------------------------------------ MESSAGE */

.message {
	width: 100%;
	padding: 80px 0 100px;
	background-color: #e6e9ec;
}

.message .messageInner {
	width: 100%;
}

.message .messageInner .messageTxt {
	width: 100%;
	padding: 0 20px;
}

.message .messageInner .messageTxt .messageHead {
	width: 80%;
    padding: 0 7.5%;
}

.message .messageInner .messageTxt .messageHead + p {
}

.message .messageInner .messageTxt p {
	padding: 0 7.5%;
	margin: 40px auto 0;
}

.message .messageInner .messageTxt p + p {
	margin-top: 20px;
}

.message .messageInner .messageTxt p br {
	display: none;
}

.message .messageInner .messageTxt .youtube {
    width: 100%;
    text-align: center;
    margin-top: 60px;
}

.message .messageInner .messageTxt .youtube .link {
	width: auto;
	color: #001e3f;
	padding-bottom: 4px;
    border-bottom: 2px solid #001e3f;
}

.message .messageInner .messageTxt .youtube .link span {
    display: flex;
    align-items: center;
}

.message .messageInner .messageTxt .youtube .link span img {
    width: 26px;
    height: 18px;
    margin-right: 5px;
}

.message .messageInner .messageImg {
	display: none;
}

.message .out {
    opacity: 0;
    transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.message .out.in {
	opacity: 1;
    transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1);
}


/*------------------------------------------------------ ABOUT US */


/*------------------------------------------------------ OUR MEMBERS */

.ourMembers .linkBox .linkBoxInner {
	width: 100%;
	background: url(../images/common/dots-right-3-3-100.png), url(../images/index/ourmembers-bk-sp.jpg);
	background-size: 3px 3px, cover;
	background-repeat: repeat, no-repeat;
	background-position: center center;
}

.ourMembers .linkBox .linkBoxInner ul li {
	padding: 60px 20px;
	position: relative;
}

.ourMembers .linkBox .linkBoxInner ul li:first-child {
	padding-bottom: 20px;
}

.ourMembers .linkBox .linkBoxInner ul li:last-child {
	padding-top: 20px;
}

.ourMembers .linkBox .linkBoxInner ul li:before {
	content: "";
	display: block;
	width: 20%;
	height: 100%;
	background-color: #104195;
	position: absolute;
}

.ourMembers .linkBox .linkBoxInner ul li:first-child:before {
	top: 0;
	right: 0;
}

.ourMembers .linkBox .linkBoxInner ul li:last-child:before {
	top: 0;
	left: 0;
}

.ourMembers .linkBox .linkBoxInner ul li a {
}

.ourMembers .linkBox .linkBoxInner ul li a .linkBoxTxt {
	width: 100%;
	font-size: 1.3rem;
    line-height: 1.8;
    text-align: center;
    color: #fff;
    opacity: .8;
    padding: 0 7.5%;
    position: absolute;
    left: 0;
    bottom: 30px;
    z-index: 10;
}

.ourMembers .linkBox .linkBoxInner ul li a .linkBoxImg img {
	height: 120vw;
}


/*------------------------------------------------------ PROJECTS */

.projects .linkBoxTitle p span.en span {
	font-size: 80%;
}


/*------------------------------------------------------ RECRUIT INFO */

.recruitInfo .linkBox {
}

.recruitInfo .linkBox .linkBoxInner {
    padding: 0 20px;
	background: linear-gradient(rgba(0,30,63,0), rgba(0,30,63,0) 50%, #111a31 50%, #111a31 100%);
}

.recruitInfo .linkBox .linkBoxInner ul {
}

.recruitInfo .linkBox .linkBoxInner ul li a {
}

.recruitInfo .linkBox .linkBoxInner ul li a .linkBoxTxt {
	width: 100%;
	font-size: 1.3rem;
    line-height: 1.8;
    text-align: center;
    color: #fff;
    opacity: .8;
    padding: 0 7.5%;
    position: absolute;
    left: 0;
    bottom: 30px;
    z-index: 10;
}

.recruitInfo .linkBox .linkBoxInner ul li a .linkBoxImg img {
	height: 120vw;
}



/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ MAIN */

.mv .mvInner .mvInnerTxt {
	width: 53.235294117%;
	padding-right: 0;
	right: 0;
	left: auto;
	transform: translate(0,-50%);
}

#mvSlide .mvSlideInner .mvSlideInnerTxt {
    width: calc(100% - 53.235294117%);
    padding-right: 0;
    transform: translate(0, -50%);
}


/*SCROLL-ANIM*/

.scrollAnim {
	padding: 0;
}

.scrollAnim a {
    width: 50vw;
	margin: 0 auto;
}

/*------------------------------------------------------ MESSAGE */

.message {
    padding: 80px 10vw;
}

.message .messageInner .messageTxt {
    padding: 0;
}

.message .messageInner .messageTxt .messageHead {
    width: 300px;
    height: 109px;
    padding: 0;
}

.message .messageInner .messageTxt p {
    padding: 0;
    margin: 45px auto 0;
}

.message .messageInner .messageTxt p + p {
    margin-top: 30px;
}

.message .messageInner .messageTxt .youtube {
    text-align: left;
	margin-top: 50px;
}

/*------------------------------------------------------ ABOUT US */

.aboutUs .linkBox .linkBoxInner ul li {
	width: 100%;
}

/*------------------------------------------------------ OUR MEMBERS */

.ourMembers .linkBox .linkBoxInner {
	width: 100%;
	background: url(../images/common/dots-right-3-3-100.png), url(../images/index/ourmembers-bk-pc.jpg);
	background-size: 3px 3px, cover;
	background-repeat: repeat, no-repeat;
	background-position: center center;
}

.ourMembers .linkBox .linkBoxInner ul li {
	width: 100%;
	padding: 60px 5vw;
}

.ourMembers .linkBox .linkBoxInner ul li:first-child {
	padding-bottom: 2.5vw;
}

.ourMembers .linkBox .linkBoxInner ul li:last-child {
	padding-top: 2.5vw;
}

.ourMembers .linkBox .linkBoxInner ul li a .linkBoxImg img {
    height: 50vw;
    min-height: 350px;
}	

/*------------------------------------------------------ PROJECTS */
	
.projects .linkBox .linkBoxInner ul li {
    width: 100%;
}

/*------------------------------------------------------ TOURS */
	
.tours .linkBox .linkBoxInner ul li {
    width: 100%;
}

/*------------------------------------------------------ RECRUIT INFO */
	
.recruitInfo .linkBox .linkBoxInner {
	padding: 0 5vw;
}
	
.recruitInfo .linkBox .linkBoxInner ul li {
	width: 100%;
}
	
.recruitInfo .linkBox .linkBoxInner ul li a .linkBoxImg img {
    height: 50vw;
    min-height: 350px;
}
	
}



/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {

/*------------------------------------------------------ MAIN */

.mv {
	min-height: calc(100vh + 80px);
}

.mv .mvInner .mvInnerTxt {
	top: calc(50% - 40px);
}

#mvSlide .mvSlideInner .mvSlideInnerTxt {
	top: calc(50% - 40px);
}

#mvSlide .mvSlideInner .mvSlideInnerImg {
	min-height: calc(100vh + 80px);
}

/*SCROLL-ANIM*/

.scrollAnim {
	width: 40vw;
    height: 160px;
	background-color: #1cc0e2;
	margin: 0;
}

.scrollAnim a {
	width: 100%;
	height: 80px;
	margin: 0;
	transition: background-color 250ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.scrollAnim a:hover {
	background-color: #3edeff;
}

.scrollAnim a span:not(.hr) {
    font-size: 1.2rem;
}

.scrollAnim a span.hr {
    height: 40px;
}

/*------------------------------------------------------ MESSAGE */

.message {
    padding: 0 10vw;
}

.message .messageInner {
	position: relative;
	padding: 10vw 0 10vw 40vw;
}

.message .messageInner .messageTxt .messageHead {
    width: 400px;
    height: 145px;
}

.message .messageInner .messageTxt p {
    margin: 60px auto 0;
}

.message .messageInner .messageTxt p br {
	display: inline;
}

.message .messageInner .messageImg {
    display: block;
    width: 30vw;
    height: calc(100% + 160px);
    position: absolute;
    top: -80px;
    left: 0;
	z-index: 50;
}

.message .messageInner .messageImg figure {
	height: 100%;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.message .messageInner .messageImg figure:after {
    content: "";
    display: block;
    width: 110%;
    height: 110%;
    background: url(../images/common/dots-3-3-100.png);
    background-repeat: repeat;
    background-size: 3px 3px;
    position: absolute;
    top: -5%;
    left: -5%;
    z-index: 5;
}

.message .messageInner .messageImg figure img {
	height: 100%;
}

/*------------------------------------------------------ ABOUT US */

.aboutUs {
	margin: 80px auto 0;
}

.aboutUs .linkBox .linkBoxInner ul li {
    width: 50%;
}

/*------------------------------------------------------ OUR MEMBERS */

.ourMembers .linkBox .linkBoxInner ul li {
    width: 50%;
    padding: 80px 0;
}

.ourMembers .linkBox .linkBoxInner ul li:first-child {
	padding-bottom: 160px;
	padding-left: 10vw;
}

.ourMembers .linkBox .linkBoxInner ul li:last-child {
	padding-top: 160px;
	padding-right: 10vw;
}

.ourMembers .linkBox .linkBoxInner ul li:before {
    width: 100%;
    height: 80px;
}

.ourMembers .linkBox .linkBoxInner ul li:first-child:before {
    top: auto;
    right: auto;
	left: 0;
    bottom: 0;
}

.ourMembers .linkBox .linkBoxInner ul li:last-child:before {
    top: 0;
    right: 0;
	left: auto;
    bottom: auot;
}

.ourMembers .linkBox .linkBoxInner ul li a .linkBoxTxt {
    font-size: 1.5rem;
	bottom: 80px;
}

.ourMembers .linkBox .linkBoxInner ul li a .linkBoxImg img {
    height: 600px;
}

/*------------------------------------------------------ PROJECTS */

.projects .linkBox .linkBoxInner ul li {
    width: 33.3333%;
}

/*------------------------------------------------------ TOURS */

.tours .linkBox .linkBoxInner ul li {
    width: 50%;
}

/*------------------------------------------------------ RECRUIT-INFO */

.recruitInfo .linkBox .linkBoxInner {
    padding: 0 10vw;
}

.recruitInfo .linkBox .linkBoxInner ul li a .linkBoxTxt {
    font-size: 1.5rem;
    bottom: 80px;
}

.recruitInfo .linkBox .linkBoxInner ul li a .linkBoxImg img {
    height: 600px;
}

}